subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bill McCormick <wpmccorm...@gmail.com>
Subject 5.0 Upgrade
Date Thu, 09 Jul 2015 17:07:48 GMT
I'm running version 4.4.2, and am considering upgrading to 5.0.

I have some issues and customizations with the current version, and I'm 
wondering if the upgrade will resolve these issues, or if it might cause 
more issues and problems with customizations.

1. I have a number of products where most components have never had a 
Default QA contact. When I try to enter a Default QA contact from the 
editcomponents.cgi, I get an error:

"You must provide a .bugs email address for the "Watch User".
For example: accessibility-apis@core.bugs"

If I try to enter a Watch User, I get an error:

The "Watch User" must be a .bugs email address.
For example: accessibility-apis@core.bugs

I think the cause of this may be the Component Watching extension, but 
I've not really dug into it.


2. I'm running the Testopia extension, which has an issue selecting 
components when the Default QA contact is missing:

There was an error loading the data: <h1>Software error:</h1>
<pre>Can't call method &quot;login&quot; on an undefined value at 
/var/www/bugzilla/tr_quicksearch.cgi line 463.
</pre>
<p>
For help, please send mail to the webmaster (<a 
href="mailto:wpmccormick@fiberiotech.com">wpmccormick@fiberiotech.com</a>), 
giving this error message and the time and date of the error.
</p>

3. I'm running the VCS extension for integration with svn. Has this been 
tested? It uses web services.

Thanks,

Bill


Mime
View raw message